diff --git a/include/FLAC++/metadata.h b/include/FLAC++/metadata.h
index 46a7b15..6eb1278 100644
--- a/include/FLAC++/metadata.h
+++ b/include/FLAC++/metadata.h
@@ -593,7 +593,7 @@ namespace FLAC {
 
 				virtual ~Entry();
 
-				virtual bool is_valid() const; ///< Returns \c true iff object was properly constructed.
+				virtual bool is_valid() const; ///< Returns \c true if object was properly constructed.
 
 				unsigned get_field_length() const;
 				unsigned get_field_name_length() const;
@@ -732,7 +732,7 @@ namespace FLAC {
 
 				virtual ~Track();
 
-				virtual bool is_valid() const; ///< Returns \c true iff object was properly constructed.
+				virtual bool is_valid() const; ///< Returns \c true if object was properly constructed.
 
 
 				inline FLAC__uint64 get_offset() const { return object_->offset; }
@@ -1066,7 +1066,7 @@ namespace FLAC {
 			SimpleIterator();
 			virtual ~SimpleIterator();
 
-			bool is_valid() const; ///< Returns \c true iff object was properly constructed.
+			bool is_valid() const; ///< Returns \c true if object was properly constructed.
 
 			bool init(const char *filename, bool read_only, bool preserve_file_stats); ///< See FLAC__metadata_simple_iterator_init().
 
@@ -1158,7 +1158,7 @@ namespace FLAC {
 
 			friend class Iterator;
 
-			bool is_valid() const; ///< Returns \c true iff object was properly constructed.
+			bool is_valid() const; ///< Returns \c true if object was properly constructed.
 
 			Status status();                                                ///< See FLAC__metadata_chain_status().
 
@@ -1193,7 +1193,7 @@ namespace FLAC {
 			Iterator();
 			virtual ~Iterator();
 
-			bool is_valid() const; ///< Returns \c true iff object was properly constructed.
+			bool is_valid() const; ///< Returns \c true if object was properly constructed.
 
 
 			void init(Chain &chain);                       ///< See FLAC__metadata_iterator_init().
diff --git a/include/share/grabbag/file.h b/include/share/grabbag/file.h
index df72ea0..8de92be 100644
--- a/include/share/grabbag/file.h
+++ b/include/share/grabbag/file.h
@@ -47,7 +47,7 @@ const char *grabbag__file_get_basename(const char *srcpath);
  */
 FLAC__bool grabbag__file_change_stats(const char *filename, FLAC__bool read_only);
 
-/* returns true iff stat() succeeds for both files and they have the same device and inode. */
+/* returns true if stat() succeeds for both files and they have the same device and inode. */
 /* on windows, uses GetFileInformationByHandle() to compare */
 FLAC__bool grabbag__file_are_same(const char *f1, const char *f2);
 
diff --git a/src/flac/main.c b/src/flac/main.c
index 6e71590..b3d6b7e 100644
--- a/src/flac/main.c
+++ b/src/flac/main.c
@@ -233,7 +233,7 @@ static struct {
 	FLAC__bool test_only;
 	FLAC__bool analyze;
 	FLAC__bool use_ogg;
-	FLAC__bool has_serial_number; /* true iff --serial-number was used */
+	FLAC__bool has_serial_number; /* true if --serial-number was used */
 	long serial_number; /* this is the Ogg serial number and is unused for native FLAC */
 	FLAC__bool force_to_stdout;
 	FLAC__bool force_raw_format;
diff --git a/src/libFLAC/metadata_iterators.c b/src/libFLAC/metadata_iterators.c
index 0e2edd5..bcc0d7f 100644
--- a/src/libFLAC/metadata_iterators.c
+++ b/src/libFLAC/metadata_iterators.c
@@ -1085,7 +1085,7 @@ static void iterator_insert_node_after_(FLAC__Metadata_Iterator *iterator, FLAC_
 	iterator->chain->nodes++;
 }
 
-/* return true iff node and node->next are both padding */
+/* return true if node and node->next are both padding */
 static FLAC__bool chain_merge_adjacent_padding_(FLAC__Metadata_Chain *chain, FLAC__Metadata_Node *node)
 {
 	if(node->data->type == FLAC__METADATA_TYPE_PADDING && 0 != node->next && node->next->data->type == FLAC__METADATA_TYPE_PADDING) {
